<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.824001312256</MDI>
      <MDI key="STATISTICS_MEAN">9.4006241027444</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.367000579834</MDI>
      <MDI key="STATISTICS_STDDEV">11.406933711302</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
